Subject: Re: bug#55076: Emacs 28.1 Transparency Bug on Ubuntu 22.04 Wayland

From: Po Lu <[email-masked]>
Date: Sat, 23 Apr 2022 18:37:16 +0800

Ranjeeth Mahankali <[email-masked]> writes:

> Hello,
>
> When using Emacs 28.1 (installed via snap) on Ubuntu 22.04 LTS, the
> alpha frame parameter is not being honored when Emacs is in fullscreen
> mode. It looks the same has having no transparency. I am setting the
> transparency like this:

What about in Emacs 27.2?

If the bug also happens there, then it sounds like a fairly standard
Xwayland snafu.  Don't use Wayland, and you will no longer have this
problem.